Bug 65573 - Anaconda crashed during upgrade from 7.0 to 7.3
Anaconda crashed during upgrade from 7.0 to 7.3
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 15:31 EDT by Frank Thyes
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (49.11 KB, text/plain)
2002-05-27 15:35 EDT, Frank Thyes
no flags Details

  None (edit)
Description Frank Thyes 2002-05-27 15:31:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose upgrade installation
2.Do settings
3.Analyse packeges
	

Actual Results:  Upgrade/installation abort

Expected Results:  An upgrade??? :|

Additional info:

see file anaconda.txt
Comment 1 Frank Thyes 2002-05-27 15:35:46 EDT
Created attachment 58706 [details]
anaconda dump
Comment 2 Michael Fulbright 2002-05-29 13:04:43 EDT
It appears there are errors on your install source. Could you please follow the
directions at

http://people.redhat.com/~msf/mediacheck.html

to test your media?
Comment 3 Michael Fulbright 2002-07-15 12:47:08 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:58 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.